
Foreman - Refactor #198

remove activescaffold from Operating systems setting page 

04/07/2010 10:16 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 66bb73ba - 04/07/2010 10:16 AM - Ohad Levy

fixes #198 - remove activescaffold from Operating systems setting page

History

#1 - 04/07/2010 10:19 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 66bb73baaed57b95e4fa71e00451bec7b017aa30.

#2 - 04/12/2010 02:23 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
